@import url('/src/styles/styles.less');

.quiz-session-result-wrapper {
    .ant-card-head-title {
        color: @primary;
    }

    font-weight: bold;
}

.ungraded-questions-list {
    list-style: none;
    padding-left: 0;
}

.ungraded-questions-navigate-link:hover {
    text-decoration: underline;
}